
/* 评估方案增加变更评委权限*/
DELETE FROM t_perm_permitem WHERE FID = '0KT71N16DPAS';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FORDER,FDESCRIPTION,FGROUP,FBIZDOMAINID,FNUMBER) VALUES ('0KT71N16DPAS','47150e89000000ac','10','XV1IC150UR4',0,'变更评委','20',0,'RESM_SUPPLIER_CHANGECORER'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FID = '0KT71N16DPAS';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('0KT71N16DPAS','0KT71N1=025S','zh_CN','变更评委'); 
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('0KT71N16DPAS','0KT71N1=025T','zh_TW','變更評委'); 